/**************************************/
/*************[公用start]**************/
/**************************************/

/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{
	position: relative;
	z-index: 999;
}


.header-1{
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	text-align: right;
	background-color: #0d1421;
	position: relative;
	z-index: 50;
}
.header-1 a+a{
	margin-left: 22px;
}
.header-1 a.wxa{
	position: relative;
	width: 22px;
	display: inline-block;
	vertical-align: middle;
}
.header-1 a.wxa img{
	display: block;
	width: 100%;
}
.header-1 a.wxa:hover .wxer{
	display: block;
}
.wxer{
	position: absolute;
	width: 82px;
	left: 50%;
	margin-left: -41px;
	top: 22px;
	border:1px solid #ddd;
	display: none;
}

.header-2{
	height: 90px;
}

.logo{
	width: 169px;
	margin-top: 22px;
}

.logo a,.logo img{
	display: block;
	width: 100%;
}


.search{
	position: relative;
	margin-top: 27px;
	width:207px;
	
}
.search input:focus{
	outline: none;
}

.search input[type="text"]{
	display: block;
	width: 100%;
	height: 40px;
	background-color:#f5f5f5;
	border:0;
	font-size: 14px;
	color: #333;
	line-height: 1.428571;
	padding: 8px 0px;
	padding-left: 21px;
	padding-right: 40px;
	border-radius: 999em;
}

.search input[type="image"]{
	position: absolute;
	right: 15px;
	top: 10px;
	width: 19px;
}

.phone{
	margin-top: 27px;
	height: 40px;
	line-height: 40px;
	font-size: 22px;
	color: #333;
	padding-left: 32px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/phone.png);
	width: 185px;
	margin-right: 70px;
}
.nav{
	padding-left: 25px;
}
.nav ul{
	margin:0;
}
.nav>ul>li{
	float: left;
	position: relative;
	margin-left: 50px;
}
.nav>ul>li>a{
	display: block;
	height: 90px;
	line-height: 90px;
	font-size: 18px;
	color: #333;
	position: relative;
	font-weight: bold;
}
.nav>ul>li>a::after{
	position: absolute;
	width: 36px;
	height: 2px;
	background-color: #346dff;
	left: 50%;
	margin-left: -18px;
	bottom: 0;
	content:"";
	opacity: 0;
}
.nav>ul>li:hover>a,
.nav>ul>li.cur>a{
	color: #346dff;
}
.nav>ul>li.cur>a::after{
	opacity: 1;
}

.nav>ul>li>ul{
	position: absolute;
	left: 50%;
	width: 120px;
	margin-left: -60px;
	top:100%;
	z-index: 600;
	background-color: #fff;
	display: none;
	padding: 5px 0;
}
.nav>ul>li>ul>li{
	padding: 10px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 14px;
	color:#333;
	text-align: center;

}
.nav>ul>li>ul>li>a:hover{
	color: #346dff;
}




/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}


.fafa .slides>li{
	height: 660px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.fafa .banner-2-wen {
    padding-top: 125px;
}
.fafa .banner-2-wen2{
	max-width: 870px;
	margin-top: 40px;
	height: 3.6em;
	overflow: hidden;
}

.fafa .banner-2-wenx-a{
    margin-top: 80px;
}
.fafa .flex-control-nav{
	width: 1600px;
	margin-left: -800px;
	left: 50%;
	text-align: left;
	height: 0;
	bottom: 60px;
}
.fafa .flex-control-nav li{
	margin:0;
}
.fafa .flex-control-nav li+li{
	margin-left: 13px;
}
.fafa .flex-control-paging li a{
	width: 60px;
	height: 3px;
	background-image: none!important;
	background-color: #d6dde3;
}


.fafa .flex-control-paging li a.flex-active{
	background-color: #346dff;
}

.main-padd{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover; 
}


.main1{
	padding: 100px 0 130px;
	background-image: url(../images/main1-bg.jpg);
}
.title-11{
	position: relative;
}

.title-11-menu{
	position: absolute;
	left: 248px;
	top: 11px;
	font-size: 0
}
.title-11-menu span{
	display: inline-block;
	font-size: 20px;
	color: #666666;
	padding-bottom: 8px;
	border-bottom: 1px solid #dadada;
	cursor: pointer;
}
.title-11-menu span+span{
	margin-left: 50px;
}

.title-11-menu span.cur{
	border-color: #688de9;
	color: #688de9;
}




.title-11-h0{
	font-size: 26px;
	color: #222;
	line-height: 1;
}

.title-11-h1{
	font-size: 44px;
	color: #222;
	font-weight: bold;
	line-height: 1;
}

.title-11-h2{
	font-size: 16px;
	color: #4b607a;
	line-height: 1.5;
	margin-top: 15px;
}


.title-11-a{
	font-size: 16px;
	color: #8c99a9;
	margin-top: 15px;
}
.title-11-a a:hover{
	color: #346dff;
}


 a.more1{
	width: 146px;
	height: 46px;
	line-height: 46px;
	border-radius: 999em;
	background-color: #fff;
	font-size: 16px;
	color: #8c99a9;
	text-align: center;
	box-shadow: 0 0 15px 1px rgba(0,0,0,0.15);
	transition: .3s;
	display: block;
}
.title-11 .more1.fr{display: none;}
.more1:hover{
	background-color: #346dff;
	color: #fff;
}
.title-11 .more1.fr.frr{
	display: block;
}
.mm50{
	margin-top: 50px;
}

.main1-div-wp .main1-div{display: none;}
.main1-div-wp .main1-div:first-child{display: block;}

.main1-1{
	width: 986px;
}

.main1-1-item{
	width: 45%;
	margin-right: 5%;
}

.main1-1-date{
	font-size: 16px;
	color: #4b607a;
	padding-bottom: 15px;
}
.main1-1-pic .imgbox_a{
	padding-bottom: 51.82%;
	border-radius: 8px;
}

.main1-1-con{
	margin-top: 37px;
}

.main1-1-h1{
	font-size: 18px;
	color: #333;
}
.main1-1-h1 a:hover{
	color: #346dff;
}

.main1-1-p{
	font-size: 16px;
	color: #8a94a1;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin-top: 15px;
}
.main1-1-a{
	font-size: 14px;
	color: #8a94a1;
	margin-top:25px;
}
.main1-1-a a:hover{
	color: #346dff;
}

.main1-1-a img{
	margin-top: -3px;
	margin-right: 8px;
}

.main1-2{
	overflow: hidden;
	border-top: 1px solid #dde5ee;
}
.main1-2 dl{
	margin:0;
}

.main1-2 dd{
	padding: 25px 0;
	border-bottom: 1px solid #dde5ee;
}

.main1-2-date {
	width: 80px;
	margin-right: 45px;
	text-align: center;
	font-size: 16px;
	color: #222;
	opacity: 0.6;
	margin-left: 8px;
	padding-bottom: 48px;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.main1-2-con{
	overflow: hidden;
}

.main1-2-item:hover .main1-2-date{
	opacity: 1;
	background-image: url(../images/jt5.png);
}







.main2{
	background-image: url(../images/main2-bg.jpg);
	padding: 100px 0 95px;
}

.main2-1{
	width: 600px;
}

.main2-1-menu dl{
	font-size: 0;
}

.main2-1-menu dd{
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	font-size: 18px;
	color: #666666;
	cursor: pointer;
	position: relative;
	padding-bottom: 15px;
	transition: color .3s;
}

.main2-1-menu dd::after{
	position: absolute;
	width: 0%;
	left: 0;
	bottom: 0;
	height: 3px;
	background-color: #346dff;
	content:"";
	transition: width .3s;
}
.main2-1-menu dd+dd{
	margin-left: 35px;
}

.main2-1-menu dd.cur{
	color: #346dff;
}
.main2-1-menu dd.cur::after{
	width: 100%;
}

.more1-center{
	margin:40px auto 0;
}

.main2-1-div-wp{
	margin-top: 55px;
}

.main2-1-div-wp .main2-1-div{
	display: none;
}
.main2-1-div-wp .main2-1-div:first-child{
	display: block;
}


.main2-1-h1{
	font-size: 34px;
	color: #333;
}


.main2-1-p{
	font-size: 16px;
	color: #666;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin-top: 15px;
}

.main2-1-a{
	margin-top: 35px;
}
.main2-1-a a{
	display: block;
	width: 142px;
	height: 42px;
	line-height: 42px;
	background-color: #346dff;
	color: #fff;
	text-align: center;
	font-size: 16px;
}

.main2-1-a a:hover{
	font-weight: bold;
}
.main2-1-bottom{
	padding-top: 15px;
}
.main2-1-bottom dl{
	font-size: 0;
	margin-left: -3%;
}
.main2-1-bottom dd{
	display: inline-block;
	vertical-align: top;
	width: 47%;
	margin-left: 3%;
	margin-top: 20px;
	font-size: 16px;
	color: #333;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0 8px;
	background-image: url(../images/dian2.png);
}

.main2-2{
	width: 900px;
	margin-top: 30px;
}

.about6-pic .imgbox_a{
	padding-bottom: 63.095%;
}

.main2-2-h1{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 0 15px 20px;
	z-index: 15;
	text-align: center;
	font-size: 24px;
	color: #fff;
}
.poster-main {
  position: relative;
}
.poster-main .poster-list {
  width: 900px;
  height: 318px;
  margin:0;
}
.poster-main .poster-list .poster-item {
  width: 504px;
  height: 318px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1!important;
}
.poster-main .poster-btn {
  position: absolute;
  cursor: pointer;
  top: 0;
}
.about4-width{
	width: 504px;
	height: 0;
}

.poster-next-btn{
	right: 0;
}

.poster-prev-btn{
	left: 0;
}









.main3{
	background-image: url(../images/main3-bg.jpg);
	padding: 115px 0 145px;
}

.main3-1{
	width: 730px;
	margin-left: 155px;
}
.main3-1-p{
	font-size: 16px;
	color: #7d8da2;
	line-height: 1.8;
	margin-top: 25px;
}

.main3-dl{
	margin-top: 48px;
}
.main3-dl dl{
	margin:0;
}

.main3-dl dd{
	font-size: 22px;
	color: #333;
	height: 81px;
	line-height: 80px;
	border-bottom: 1px solid #dfe0e2;
	padding-left: 60px;
	background-repeat: no-repeat;
	background-position: 0 center;
	position: relative;
	padding-right: 50px;
	cursor: pointer;
}
.main3-dl dd::after{
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -5px;
	content:"";
	background-image: url(../images/jt4.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 11px;
	height: 11px;
}
.main3-dl dd:nth-child(1){background-image: url(../images/main3-dd1.png);}
.main3-dl dd:nth-child(2){background-image: url(../images/main3-dd2.png);}
.main3-dl dd:nth-child(3){background-image: url(../images/main3-dd3.png);}
.main3-dl dd:nth-child(4){background-image: url(../images/main3-dd4.png);}

.main3-dl dd.cur{
	color: #4270e4;
}
.main3-dl dd.cur::after{
	background-image: url(../images/jt4h.png);
}
.main3-dl dd:nth-child(1).cur{background-image: url(../images/main3-dd1h.png);}
.main3-dl dd:nth-child(2).cur{background-image: url(../images/main3-dd2h.png);}
.main3-dl dd:nth-child(3).cur{background-image: url(../images/main3-dd3h.png);}
.main3-dl dd:nth-child(4).cur{background-image: url(../images/main3-dd4h.png);}






.main3-2{
	overflow: hidden;
}

.main3-2-item{
	display: none;
}
.main3-2-item:first-child{
	display: block;
}
.main3-2-item .imgbox_a{
	padding-bottom: 69.6%;
}


.main3-2-title{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 15;
	font-size: 18px;
	color: #fff;
	text-align: right;
	padding: 0 38px 20px;
}


.main4{
	background-color: #f3f4f8;
	padding: 65px 0 50px;
}

.main4 .title-11-h1{
	font-size: 33px;
	line-height: 1.5;
	margin-top: 15px;
}

.main4-dl dl{
	margin:0;
	font-size: 0;
	text-align: center;
}

.main4-dl dd{
	display: inline-block;
	vertical-align: top;
	margin:0 30px 30px;
}
.main4-dl dd img{
	display: block;
}
.main5{
	background-image: url(../images/main5-bg.png);
	padding: 65px 0 60px;
}

.main5-p{
	font-size: 22px;
	color: #fff;
	line-height: 1.5;
	text-align: center;
}
.main5-a{
	margin-top: 25px;
}
.main5-a a{
	display: block;
	width: 136px;
	height: 44px;
	line-height: 42px;
	border:1px solid rgba(255,255,255,0.22);
	text-align: center;
	margin:0 auto;
	font-size: 16px;
	color: #c3ceec;
	border-radius: 4px;
	transition: .3s;
}
.main5-a a:hover{
	background-color: #fff;
	border-color: #fff;
	color: #346dff;
	font-weight: bold;
}
/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	background-color: #0d1421;
}
.footer-1-div{
	padding: 55px 0 35px;
	position: relative;
}
.footer-1-div::before{
	position: absolute;
	width: 1px;
	background-color: #fff;
	opacity: 0.07;
	top: 0px;
	bottom: 0;
	right: 364px;
	content:"";
}

.foo1{
	margin-top: 26px;
}

.foo-logo{
	width: 192px;
}

.foo-logo a.foo-logo img{
	display: block;
	width: 100%;
}

.foo1-con{
	font-size: 14px;
	color: rgba(255,255,255,0.7);
	line-height: 1.8;
	margin-top: 35px;
}
.foo1-con p span{
	color: #346dff;
	font-size: 22px;
}

.foo2{
	width: 275px;
}

.foo2-h1{
	font-size: 16px;
	color: #fff;
}

.foo2-h2{
	font-size: 14px;
	color: #dbdbdb;
	margin-top: 15px;
}

.er-wp{
	width: 175px;
	margin-top: 30px;
}

.er {
	width: 80px;
}

.er img{
	display: block;
	width: 100%;
}
.foo2-a{
	margin-top: 35px;
}
.foo2-a a{
	display: block;
	width: 155px;
	height: 42px;
	line-height: 42px;
	border-radius: 999em;
	background-color: #346dff;
	text-align: center;
	font-size: 15px;
	color: #fff;
}

.foo2-a a:hover{
	font-weight: bold;
}

.foo3{
	overflow: hidden;
	padding-top: 10px;
	padding-left: 120px;
}
.foo3 ul{
	margin:0;
}

.foo3 li{
	float: left;
}

.foo3 li+li{
	margin-left: 95px;
}

.foo3-h1{
	font-size:20px;
	color: #fff;
}

.foo3 dl{
	margin:0;
	padding-top: 10px;
}
.foo3 dd{
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
	font-weight: 100;
}

.foo3 a:hover{
	color: #346dff;
}













.footer-2{
	padding: 15px 0;
	font-size: 14px;
	color: rgba(255,255,255,0.7);
	text-align: center;
	line-height: 2;
	border-top: 1px solid rgba(255,255,255,0.07);
}
.footer-2 span{
	padding-left: 10px;
}
.footer-2 a:hover{
	color: #fff;
}

/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/
#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 150px;
    margin-left: 15px;
    margin-top: 15px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}



/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/


.banner-2{
	height: 503px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.banner-2-wen{
	padding-top: 180px;
}
.banner-2-wen0{
	font-size: 16px;
	color: #4b607a;
	padding-bottom: 25px;
}
.banner-2-wen1{
	font-size: 50px;
	color: #333;
	line-height: 1;
	font-weight: bold;
}

.banner-2-wen2{
	font-size: 18px;
	color: #4b607a;
	line-height: 1.8;
	margin-top: 25px;
	max-width: 710px;
}


.banner-2-wenx{
	padding-top: 100px;
}
.banner-2-wenx1{
	font-size: 50px;
	color: #fff;
	line-height: 1;
	font-weight: bold;
}

.banner-2-wenx2{
	font-size: 40px;
	color: #fff;
	font-weight: bold;
	margin-top: 40px;
}


.banner-2-wenx3{
	font-size: 18px;
	color: #fff;
	line-height: 1.5;
	margin-top: 12px;
}


.banner-2-wenx-a{
	margin-top: 50px;
}

.banner-2-wenx-a a{
	display: block;
	width: 143px;
	height: 42px;
	line-height: 42px;
	border-radius: 3px;
	background-color: #346dff;
	color: #fff;
	font-size: 16px;
	text-align: center;
}




.erji{
	position: relative;
	z-index: 100;
	background-color: #f9fbff;
}

.erji-top{
	position: relative;
	top: -40px;
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 0px 1px 16px 0px rgba(0, 5, 94, 0.05);
}


.erjix-top{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}








.erji-nav{
	padding-left: 50px;
}
.erji-nav dl{
	margin:0;
}

.erji-nav dd{
	float: left;
	height: 82px;
	line-height: 82px;
	font-size: 18px;
	color: #333;
}
.erji-nav dd+dd{
	margin-left: 80px;
}
.erji-nav dd>a{
	display: block;
	padding-right: 30px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/jt1.png);
	white-space: nowrap;
}
.erji-nav dd>a img{
	width: 24px;
	margin-top: -3px;
	margin-right: 9px;
}

.erji-nav dd>a img.imgCur{
	display: none;
}
.erji-nav dd>a:hover{
	color: #346dff;
}

.erji-nav dd>a:hover img{display: none;}
.erji-nav dd>a:hover img.imgCur{display: inline-block;}
.erji-nav dd.cur>a{
	color: #346dff;
	background-image: url(../images/jt1h.png);
}
.erji-nav dd.cur>a img{display: none;}
.erji-nav dd.cur>a img.imgCur{display: inline-block;}








.mianbaoxie{
	height: 82px;
	line-height: 82px;
	font-size: 16px;
	color: #666;
	margin-right: 60px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/fang.png);
}

.erji-bottom{
	padding: 25px 0 175px;
}

.news-item{
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 0px 1px 16px 0px rgba(0, 5, 94, 0.05);
	padding: 35px;
	overflow: hidden;
	position: relative;
}
.news-item::after{
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	bottom: 0;
	content:"";
	background-color: #346dff;
	opacity: 0;
	transition: opacity .3s;
}
.news-pic{
	width: 354px;
	margin-left: 115px;
}

.news-pic .imgbox_a{
	padding-bottom: 64.125%;
}

.news-con{
	overflow: hidden;
	padding-top: 35px;
	padding-left: 15px;
}

.news-h1{
	font-size: 18px;
	color: #4b607a;
	font-weight: bold;
}

.news-h2{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin:15px 0 20px;
}

.news-h2 a:hover{
	color: #346dff;
}

.news-p{
	font-size:16px;
	color: #4b607a;
	line-height: 2;
	max-height: 4em;
	overflow: hidden;
}

.news-item:hover::after{
	opacity: 1;
}

.news-item+.news-item{
	margin-top: 25px;
}

.fenye{
	text-align: center;
	margin-top: 85px;
}

.fenye ul{
	margin:0;
}


.erji-bottom-div{
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 0px 1px 16px 0px rgba(0, 5, 94, 0.05);
	padding: 100px 150px;
}

.danpian-h1{
	font-size: 34px;
	color: #333;
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
}

.danpian-h2{
	font-size: 16px;
	color: #999;
	text-align: center;
	line-height: 1.5;
	padding: 25px 0 45px;
}

.danpian-h2 img{
	margin-top: -3px;
	margin-right: 10px;
}

.danpian-con{
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	padding: 70px 0;
	font-size: 16px;
	color: #666;
	line-height: 2;
}

.danpian-con img{
	display: block;
	margin:0 auto 10px;
}

.danpian-page{
	font-size: 16px;
	color: #666;
	margin-top: 20px;
}
.danpian-page .fl,.danpian-page .fr{
	max-width: 48.5%;
}
.danpian-page a:hover{
	color: #346dff;
}

.erji-title1{
	font-size: 50px;
	color: #333;
	font-weight: bold;
}
.erji-title1.ziBai{
	color: #fff;
}

.erji-title2{
	font-size: 18px;
	color: #666;
	line-height: 1.5;
	margin-top: 15px;
}
.contact1-dl dl{
	margin:0;
	margin-left: -3%;
}

.contact1-dl dd{
	float: left;
	width: 30.3333%;
	margin-left: 3%;
	height: 222px;
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 0px 1px 16px 0px rgba(0, 5, 94, 0.05);
	padding: 50px 30px 0 105px;
	background-repeat: no-repeat;
	background-position: 40px 50px;
}


.contact1-1{
	font-size: 22px;
	color: #222;
	padding-bottom: 10px;
}
.contact1-2-phone{
	font-size: 22px;
	color: #346dff;
	padding-bottom: 5px;
}

.contact1-2-p{
	font-size: 18px;
	color: #666;
	line-height: 1.8;
}

.contact1-2-p2{
	font-size: 16px;
	color: #666;
	line-height: 1.8;
}


.mm60{margin-top: 60px;}

.contact2{
	height: 606px;
	
}

.map{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 12px;
	overflow: hidden;
}

.hezuo-list dl{
	margin:0;
	margin-left: -1%;
}

.hezuo-list dd{
	float: left;
	width: 13.28571%;
	margin-left: 1%;
	margin-bottom: 1%;
}

.hezuo-list dd .imgbox_a{
	padding-bottom: 43.13%;
	box-shadow: 0px 7px 6.8px 1.2px rgba(0, 5, 94, 0.02);
	transition: box-shadow .3s;
}
.hezuo-list dd .imgbox_a:hover{
	box-shadow: 0px 1px 16px 0px rgba(0, 5, 94, 0.06);
}


.wenti-list dl{
	margin:0;
}

.wenti-list dd{
	padding: 25px 0;
	border-bottom: 1px solid #e9e9e9;
	cursor: pointer;
}
.wenti-list dd:first-child{
	padding-top: 0
}
.wenti-q{
	font-size: 20px;
	color: #222;
	line-height: 32px;
	padding-left: 64px;
	background-repeat: no-repeat;
	background-position: left 0;
	background-image: url(../images/q.png);
	position: relative;
	padding-right: 70px;
}
.wenti-q::after{
	position: absolute;
	right: 20px;
	top: 0;
	width: 32px;
	height: 32px;
	content:"";
	background-image: url(../images/qjia.png);
	background-repeat: no-repeat;
	background-position: center;
}
.wenti-list dd.cur .wenti-q::after{
	background-image: url(../images/qjian.png);
}
.wenti-a{
	font-size: 18px;
	color: #333;
	line-height: 32px;
	padding-left: 64px;
	background-repeat: no-repeat;
	background-position: left 0;
	background-image: url(../images/a.png);
	margin-top: 25px;
	display: none;
}
.xiazai-list{
	position: relative;

}
.xiazai-list::before{
	position: absolute;
	width: 1px;
	border-left: 1px dashed #d6dce0;
	content:"";
	left: 50%;
	top: 15px;
	bottom: -15px;
}

.xiazai-list dl{
	margin:0;
	margin-left: -5%;
}
.xiazai-list dd{
	float: left;
	width: 45%;
	margin-left: 5%;
	padding: 25px 0;
	border-bottom: 1px solid #e9e9e9;
	padding-right: 45px;
	background-image: url(../images/xiazai-ico1.png);
	background-repeat: no-repeat;
	background-position: right center;
}


.xiazai1{
	font-size: 16px;
	color: #346dff;
}

.xiazai2{
	font-size: 18px;
	color: #333;
	margin-top: 10px;
}
.xiazai2 a:hover{
	color: #346dff;
}











.padd{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.product .erji-title1{
	font-size: 36px;
}
.product1{
	background-color: #eff2fb;
	padding: 125px 0 115px;
}

.product1-div{
	margin-top: 70px;
}

.product1-1{
	width: 811px;
	margin-right: 80px;
}
.product1-1 img{
	display: block;
	width: 100%;
}
.product1-2{
	overflow: hidden;
	font-size: 22px;
	color: #222;
	line-height: 2.2;
}


.product2{
	background-color: #fff;
	padding: 85px 0 40px;
}

.product2-dl dl{
	margin:0;
	font-size: 0;
	margin-left: -5%;
}

.product2-dl dd{
	display: inline-block;
	width: 28.3333%;
	margin-left: 5%;
	margin-top: 50px;
	vertical-align: top;
}
.product2-item img{
	width: 104px;
	display: block;
	margin:0 auto;
}

.product2-item{
	padding: 50px 70px 0;
	height: 370px;
	text-align: center;
	background-color: #fff;
	border-bottom: 6px solid #fff;
}
.product2-item:hover{
	box-shadow: 4px 8px 45px 0px rgba(16, 89, 183, 0.1);
	border-color:#4a7dff;
}
.product2-h1{
	font-size: 28px;
	color: #333;
	margin:20px 0 25px;
}

.product2-p{
	font-size: 17px;
	color: #666;
	line-height: 1.8;
}
.product3{
	background-image: url(../images/product3-bg.jpg);
	padding: 90px 0 30px;
}

.product3-menu{
	margin-top: 75px;
	position: relative;
}
.product3-menu::after{
	position: absolute;
	width: 100%;
	height:1px;
	content:"";
	background-color: #fff;
	left: 0;
	bottom: 1px;
	opacity: 0.22;
	z-index: 2;
}
.product3-menu dl{
	margin:0;
	font-size: 0;
	position: relative;
	z-index: 15;
}

.product3-menu dd{
	display: inline-block;
	vertical-align: top;
	width: 20%;
	font-size: 26px;
	color: #fff;
	text-align: center;
	padding-bottom: 20px;
	position: relative;
	cursor: pointer;
}
.product3-menu dd::after{
	position: absolute;
	width: 100%;
	height:2px;
	content:"";
	background-color: #4a7dff;
	left: 0;
	bottom: 0;
	opacity: 0;
}
.product3-menu dd.cur{
	color: #4a7dff;
}
.product3-menu dd.cur::after{
	opacity: 1;
}

.product3-div-wp{
	margin-top: 80px;
}

.product3-div-wp .product3-div{display: none;}
.product3-div-wp .product3-div:first-child{display: block;}

.product3-pic{
	width: 487px;

}

.product3-pic img{
	display: block;
	width: 100%;
}

.product3-con{
	width: 640px;
	padding-top: 45px;
}

.product3-h1{
	font-size: 32px;
	color: #fff;
}

.product3-p{
	font-size: 22px;
	color: #fff;
	line-height: 1.8;
	margin-top: 35px;
}


.about1{
	background-color: #eff2fb;
	background-image: url(../images/about1-bg.jpg);
	padding: 105px 0 110px;
}

.about1-pic{
	width: 624px;
	margin-left: 155px;
}

.about1-pic .imgbox_a{
	padding-bottom: 74.36%;
}

.about1-con{
	overflow: hidden;
}

.about1-title1{
	font-size: 16px;
	color: #727888;
	padding-bottom: 20px;
}

.about1-title2{
	font-size: 35px;
	color: #222;
	font-weight: bold;
	line-height: 1;
}

.about1-p{
	font-size: 18px;
	color: #4b607a;
	line-height: 1.8;
	height: 5.4em;
	overflow: hidden;
	margin-top: 38px;
}
.about1-dl{
	margin-top: 55px;
}
.about1-dl dl{
	margin:0;
}

.about1-dl dd{
	float: left;
}
.about1-dl dd+dd{
	margin-left: 120px;
}
.about1-h1{
	font-size: 14px;
	color: #333;
	line-height: 1;
}
.about1-h1 span{
	font-size: 40px;
	color: #346dff;
	font-weight: bold;
	padding-right: 8px;
}
.about1-h2{
	font-size: 14px;
	color: #333;
	margin-top: 10px;
}

.more11{
	margin-top: 70px;
}


.more11 a{
	display: block;
	width: 190px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	color: #fff;
	background-color: #346dff;
	border-radius: 999em;
	padding-left: 28px;
	background-image: url(../images/jt2.png);
	background-repeat: no-repeat;
	background-position: 145px center;
}

.about2{
	padding: 75px 0 110px;
	background-color: #fff;
}
.about2-dl{
	margin-top: 45px;
}
.about2-dl dl{
	margin:0;
}

.about2-dl dd{
	float: left;
	width: 12.5%;
}

.about2-dl dd+dd{
	border-left: 1px solid #fff;
}


.about2-item{
	height: 426px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	cursor: pointer;
}

.about2-item::before{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	content:"";
	opacity:0.28;
	background-color: #000;
	transition: opacity .3s,background-color .3s;
}
.about2-item-h1{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 0 5px 30px;
	z-index: 15;
	text-align: center;
	font-size: 20px;
	color: #fff;
	opacity: 1;
	visibility: visible;
	transition: opacity .3s;
}

.about2-item-div{
	position: absolute;
	width: 100%;
	left: 0;
	top: 80px;
	opacity: 0;
	visibility: hidden;
	z-index: 50;
	transition: opacity .3s;
}


.about2-item-ico{
	width: 74px;
	margin:0 auto;
}

.about2-item-h2{
	text-align: center;
	font-size: 20px;
	color: #fff;
	margin:18px 0 25px;
}
.about2-item-p{
	text-align: center;
	font-size: 16px;
	color: #fff;
	opacity: 0.74;
	line-height: 1.8;
	padding: 0 25px;
}

.about2-item:hover::before{
	background-color: #091c4d;
	opacity: 0.77;
}

.about2-item:hover .about2-item-h1{
	opacity: 0;
	visibility: hidden;
}



.about2-item:hover .about2-item-div{
	opacity: 1;
	visibility: visible;
}




.about3{
	padding: 95px 0 80px;
	background-image: url(../images/about3-bg.jpg);
}

.about3-div{
	margin-top: 60px;
}

.about3-pic .imgbox_a{
	padding-bottom: 73%;
}

.about3-pic .imgbox_a button{
	display: block;
	border:0;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #eef1f8;
	padding: 20px;
}

.about3-pic .imgbox_a button img{
	display: block;
	width: auto!important;
	height: auto!important;
	max-height: 100%;
	margin:0 auto;
}

.about3-h1{
	font-size: 16px;
	color: #333;
	text-align: center;
	margin-top: 20px;
}

.about3-item:hover .about3-h1{
	color: #346dff;
}
.about3-list .owl-nav{
	position: absolute;
	width: 130px;
	height: 55px;
	right: 0;
	top: -100px;
	z-index: 15;
}
.about3-list .owl-nav button.owl-prev{
    position: absolute;
    left:0px;
    top: 0%;
    width: 55px;
    height: 55px;
    background-image: url(../images/left.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center ;
    font-size: 0;
    z-index: 50;
}
.about3-list .owl-nav button.owl-prev:hover{
	background-image: url(../images/lefth.png);
}
.about3-list .owl-nav button.owl-next{
    position: absolute;
    right:0px;
    top: 0%;
    width: 55px;
    height: 55px;
    background-image: url(../images/right.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center ;font-size: 0;
    z-index: 50;
}

.about3-list .owl-nav button.owl-next:hover{
	background-image: url(../images/righth.png);
}

.join-list+.join-list{
	margin-top: 30px;
}

.join-list-dl dl{
	margin:0;
	margin-left: -2%;
}

.join-list-dl dd{
	float: left;
	width: 31.3333%;
	margin-left: 2%;
}

.join1{
	border-radius: 15px;
	background-color: #fff;
	box-shadow: 0px 1px 24px 0px rgba(0, 5, 94, 0.03);
	padding: 40px 55px 0;
	height: 230px;
	background-image: url(../images/join1-bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.join1-1-h1{
	font-size: 24px;
	color: #333;
}

.join1-1-h2{
	font-size: 18px;
	color: #5c5a61;
	margin-top: 15px;
}

.join1-2{
	margin-top: 40px;
}

.join1-2 .fl{
	width: 127px;
	height: 43px;
	line-height: 41px;
	border:1px solid #346dff;
	border-radius: 5px;
	font-size: 16px;
	color: #346dff;
	padding-left: 18px;
	cursor: pointer;
	position: relative;
}

.join1-2 .fl.cur,
.join1-2 .fl:hover{
	background-color: #346dff;
	color: #fff;
}
.join1-2 .fl.cur::after{
	content:"-";
}



.join1-2 .fl::after{
	position: absolute;
	font-size: 16px;
	color: inherit;
	content:"+";
	right: 15px;
	top: 0;
}
.join1-2 .fr{
	height: 43px;
	line-height: 43px;
	font-size: 18px;
	color: #5c5a61;
}



.join-div-wp .join-div{display: none;margin-top: 30px;}
/*.join-div-wp .join-div:first-child{display: block;}*/

.join2{
	background-color: #fff;
	box-shadow: 0px 1px 35px 0px rgba(0, 5, 94, 0.08);
	padding: 35px 40px;
	border-radius: 15px;
	min-height: 500px;
}

.join2-dl dl{
	margin:0;
}

.join2-dl dd{
	float: left;
	width: 25%;
}

.join2-dd1{
	font-size: 16px;
	color: #333;
}

.join2-dd2{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin-top: 8px;
}

.join2-con-wp{
	margin-top: 35px;
	padding-top: 35px;
	border-top: 1px solid #f5f7fb;
}

.join2-con{
	font-size: 16px;
	color: #999;
	line-height: 2;
}

.join2-con p{margin:0;}

.pic_list{
	overflow: hidden;
}
.pic_list dl{
	margin:0;
	margin-left: -2%;
	margin-top: -2%;
}

.pic_list dd{
	float: left;
	width: 23%;
	margin-left: 2%;
	margin-top: 2%;
}
.pic_list dd:hover .pic-h1{
	color: #346dff;
}
.pic-h1{
	font-size: 18px;
	color: #333;
	text-align: center;
	margin-top: 15px;
}